[data-component-key=marshfield-doctor-reviews] .bf-widget .summary-title {
    display: none;
}

[data-component-key=marshfield-doctor-reviews] .bf-widget .question-title {
    font-weight: bold;
    padding-top: 10px;
}

[data-component-key=marshfield-doctor-reviews] .bf-widget .comment-title {
    font-weight: bold;
    padding-top: 10px;
}

[data-component-key=marshfield-doctor-reviews] .bf-widget .bsr-more-comments {
    color: #003f72;
}

[data-component-key=marshfield-doctor-reviews] .bf-widget .score {
    color: #999;
}
